Subject: Ticket Assigned - Order no: Return 9757432709
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 10 Nov 2019 14:04:11 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no: Return 9757432709 Dear Team

I have placed an return request for the subjected order on 15th oct 2019.Still now it’s not collected. I have called your contact no on 17th oct and requested to collect the returned packet from my reception as I’m currently out of country and won’t be able to contact me on my no.And as per the confirmation from your contact center, I have dropped my return packet at my office reception. 

Kindly do the needful to collect the return from my same delivered address.
eFatoora
Mezzanine Floor
Liberty Automobile building (Al Q Motors)
Sheikh Zayed Road, Near FAB Metro Station 
Next to FAB ban
Al Quoz
Dubai

Kindest Regards 
Theja Bosco
0529692300

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/206488